[arch-commits] Commit in libftdi/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Mon Jun 15 16:21:06 EDT 2009


    Date: Monday, June 15, 2009 @ 16:21:06
  Author: tpowa
Revision: 42577

upgpkg: libftdi 0.15-3

Modified:
  libftdi/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-15 20:11:13 UTC (rev 42576)
+++ PKGBUILD	2009-06-15 20:21:06 UTC (rev 42577)
@@ -3,7 +3,7 @@
 
 pkgname=libftdi
 pkgver=0.15
-pkgrel=2
+pkgrel=3
 pkgdesc="A library to talk to FTDI chips"
 arch=("i686" "x86_64")
 url="http://www.intra2net.com/en/developer/libftdi/download.php"
@@ -14,7 +14,7 @@
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  sed '/no-install/d' examples/Makefile.in || return 1
+  sed -i '/no-install/d' examples/Makefile.in || return 1
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=$startdir/pkg install



More information about the arch-commits mailing list